.jcarousel-container-horizontal { margin: auto; z-index:-1000px;}
.jcarousel-clip { overflow: hidden;  width:950px; height:167px; margin:auto; padding-right:6px;}
.jcarousel-item-horizontal { margin-left:5px; margin-right:5px; }
.jcarousel-direction-rtl .jcarousel-item-horizontal {margin-right: 0; }
.jcarousel-item-placeholder { background: #fff; color: #000; }

.jcarousel-prev-horizontal { position: absolute; top: 0px; left: -3px; width: 18px; height: 167px; cursor: pointer; background-image: url(../images/public/prev-horizontal.png); background-repeat: no-repeat; background-position: left center; }
.jcarousel-next-horizontal { position: absolute; top: 0px; right:5px; width: 18px; height: 167px; cursor: pointer;  background-image: url(../images/public/next-horizontal.png); background-repeat: no-repeat; background-position: left center; }
.jcarousel-next-horizontal:hover, .jcarousel-next-horizontal:active, .jcarousel-next-disabled-horizontal, .jcarousel-next-disabled-horizontal:hover, .jcarousel-next-disabled-horizontal:focus, .jcarousel-next-disabled-horizontal:active, .jcarousel-prev-horizontal:hover, .jcarousel-prev-horizontal:focus, .jcarousel-prev-horizontal:active, .jcarousel-prev-disabled-horizontal, .jcarousel-prev-disabled-horizontal:hover, .jcarousel-prev-disabled-horizontal:focus, .jcarousel-prev-disabled-horizontal:active { background-position: -25px center; }

.jcarousel_bar{width:887px; margin:auto; height: 36px; overflow: hidden;}
.jcarousel_bar ul{ position:absolute; margin-top:-15px; width:887px; height: 36px;  backg float:left; background-image: url(../images/jcarousel_bar_bg.png); background-repeat: no-repeat; background-position: center top; }
.jcarousel_bar ul li{padding-left:413px; padding-top:5px;}
.jcarousel_bar ul span{ display:block; float:left; height:16px; width:16px; overflow:hidden; margin-right:5px; text-indent:20px; cursor:pointer; background-image: url(../images/jcarousel_bar_span_bg.png); background-repeat: no-repeat; background-position:right center; }


/*jcarousel滚动CSS 垂直
.jcarousel-container { padding-left:55px; padding-top:70px;}
.jcarousel-container-vertical { width:145px;}
.jcarousel-clip-vertical { height: 390px; overflow:hidden; }
.jcarousel-item { height: 123px; width:145px; margin-bottom:10px; }

.jcarousel-item-placeholder { background: #fff; color: #000; }
.jcarousel-next-vertical { position: absolute; bottom: -20px;  width:145px; height: 20px; cursor: pointer;}
.jcarousel-next-vertical:hover { background-position: 0 bottom; }
.jcarousel-next-disabled-vertical, .jcarousel-next-disabled-vertical:hover, .jcarousel-next-disabled-vertical:active { cursor: default; background-position: 0 bottom;}
.jcarousel-prev-vertical { position: absolute; top: 48px; width:145px; height: 20px; cursor: pointer;}
.jcarousel-prev-vertical:hover { background-position: 0 bottom; }
.jcarousel-prev-disabled-vertical, .jcarousel-prev-disabled-vertical:hover, .jcarousel-prev-disabled-vertical:active { cursor: default; background-position: 0 bottom;}
*/
